part of 'survey_list_bloc.dart';

abstract class SurveyListEvent extends Equatable {
  const SurveyListEvent();
  @override
  List<Object> get props => [];
}

class SurveyListGetList extends SurveyListEvent {}

class SurveyListAddSurveyId extends SurveyListEvent {
  final String surveyId;

  SurveyListAddSurveyId({this.surveyId});
  @override
  List<Object> get props => [surveyId];
}

class SurveyListOnDelete extends SurveyListEvent {
  final String srcqId;

  SurveyListOnDelete({this.srcqId});
  @override
  List<Object> get props => [srcqId];
}
